.ui-autocomplete {
	top:43px;
	left:65px;
	width:419px;
	z-index:999;
}
.ui-menu
{
    list-style: none;
    background-color: white;
    position: absolute;
    border-bottom:#cdcdcd 1px solid;
}

.ui-autocomplete li.ui-menu-item
{
    height:28px;
    border : 0px solid red;
    margin:0px;
    list-style:none;
    color : #666666;
    overflow:hidden;
	white-space:nowrap;
    border-left: 1px solid #cdcdcd;
    border-right: 1px solid #cdcdcd;
}
.ui-autocomplete li.ui-menu-item a
{
    height:18px;
    text-decoration:none;
    display:block;
    padding : 0px 0 0 12px;
    font-size: 14px;
	color:#666;
	font-family:'맑은 고딕';
}
.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active
{
    background-color:#f5f5f5;
}
.ui-helper-hidden-accessible {display:none;}
